Sammendrag

WCF-SAP-adapteren er oppdatert for å støtte SAP .NET Connector (NCo).

BizTalk Adapter Pack WCF-SAP-kortet utformet på nytt for å bruke SAP .NET-kobling i stedet for den klassiske SAP RFC SDK. SAP har annonsert nedgraderingen av den klassiske RFC SDK. Denne gangen støtter BizTalk WCF-SAP-kortet både RFC SDK og SAP .NET Connector gjennom Egenskapen ConnectorType i WCF-SAP-binding .

Hvis du vil bruke SAP .NET Connector, må du installere begge BizTalk Adapter Pack kumulative oppdateringen som er nevnt i delen "Løsning" og SAP .NET koblingen fra SAP Service Marketplace.

Obs! Når du installerer SAP .NET koblingen fra SAP Service Marketplace, må du velge alternativet installere samlinger i GAC .

Oppløsning

Informasjon om kumulativ oppdatering

Hurtigreparasjon som løser dette problemet er inkludert i de kumulative oppdateringene nedenfor for BizTalk Server og BizTalk-kortet Pack:

Status

Microsoft har bekreftet at dette er et problem i Microsoft-produktene som er oppført i delen "Gjelder for".

Referanser

Hvis du vil ha mer informasjon om oppdateringspakker og listen kumulativ oppdatering for BizTalk Server, se KB 2555976: Service pack og listen kumulativ oppdatering for BizTalk Server.

Hvis du vil ha mer informasjon om hurtigreparasjoner for BizTalk Server, se KB 2003907: støtte for informasjon om BizTalk-hurtigreparasjoner og Kumulativ sikkerhetsoppdatering.

Tredjepartsprodukter som beskrives i denne artikkelen, produseres av selskaper som er uavhengige av Microsoft. Microsoft gir ingen garantier, stilltiende eller på annen måte, om ytelsen eller påliteligheten til disse produktene.

Trenger du mer hjelp?

Utvid ferdighetene dine
Utforsk opplæring
Vær først ute med de nye funksjonene
Bli med i Microsoft Insiders

Var denne informasjonen nyttig?

Hvor fornøyd er du med kvaliteten på oversettelsen?
Hva påvirket opplevelsen din?

Takk for tilbakemeldingen!

×